Skip to main content
GET
/
analytics
/
campaign_mailing_send_totals
Fetch campaign analytics
curl --request GET \
  --url https://api.paubox.net/v1/orca/{username}/analytics/campaign_mailing_send_totals \
  --header 'authorization: <api-key>'
{
  "data": {
    "delivered": 123,
    "viewed": 123,
    "clicked": 123,
    "bounced": 123,
    "soft_bounced": 123,
    "hard_bounced": 123,
    "unsubscribed": 123,
    "global_unsubscribed": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.paubox.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

authorization
string
header
required

Token-based authentication. Use format: "Token token=<API_KEY>" where <API_KEY> is your API key

Query Parameters

campaign_mailing_send_id
string

Id of a specific campaign to total

Response

Campaign analytics data

data
object